al_detach_voice(3)

NAME

al_detach_voice - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    void al_detach_voice(ALLEGRO_VOICE *voice)

DESCRIPTION

Detaches the mixer, sample instance or audio stream from the voice.

SEE ALSO

al_attach_mixer_to_voice(3), al_attach_sample_instance_to_voice(3), al_attach_audio_stream_to_voice(3)